Show patches with: Series = [PATCHv2,1/2] Require binutils 2.27 or later to build glibc       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series rb/tb S/W/F Date Submitter Delegate State
[PATCHv2,1/2] Require binutils 2.27 or later to build glibc [PATCHv2,1/2] Require binutils 2.27 or later to build glibc - 1 --- 2020-12-02 Tulio Magno Quites Machado Filho New